<!DOCTYPE html>
<html>
<head>
    <title> Занятие №1 Модуль №3 </title>
    <meta charset="UTF-8" />
</head>

<body>
<div id="app"></div>
<div id="total"></div>

<script src= "./dist/boundle.js" ></script>

</body>
</html>
